edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Regex Member List

This is the complete list of members for Regex, including all inherited members.

compile(const char *pattern, int m=0) | Regex |
match(const char *str, int match_mode, int start, int len, MatchVec *matches) | Regex |
match(const char *str, int match_mode=0, MatchVec *matches=0) | Regex | inline
MatchVec typedef | Regex |
operator bool(void) const | Regex |
Regex() | Regex |
split(const char *str, list< String > &ls, int match_mode=0) | Regex |
strerror(void) const | Regex |
~Regex() | Regex |